<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:drawable/menuitem_background"
    android:padding="16dp">

    <TextView
        android:id="@+id/roundText"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:text="Раунд: 1"
        android:textSize="24sp" />

    <TextView
        android:id="@+id/livesText"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/roundText"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="8dp"
        android:text="❤️❤️❤️"
        android:textSize="24sp" />

    <ImageView
        android:id="@+id/centerImage"
        android:layout_width="300dp"
        android:layout_height="300dp"
        android:layout_centerInParent="true"
        android:scaleType="fitXY"
        android:src="@drawable/simon_off" />

    <GridLayout
        android:id="@+id/buttonsGrid"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:columnCount="2"
        android:rowCount="2">

        <Button
            android:id="@+id/redButton"
            android:layout_width="0dp"
            android:layout_height="150dp"
            android:layout_rowWeight="1"
            android:layout_columnWeight="1"
            android:layout_margin="8dp"
            android:background="@android:color/transparent"
            android:backgroundTint="@null"
            android:drawableTint="@null"
            android:focusable="false"
            android:focusableInTouchMode="false"
            android:foregroundTint="@null"
            android:stateListAnimator="@null"
            app:iconTint="@null"
            tools:visibility="invisible"
            style="@style/SimonButton"/>

        <Button
            android:id="@+id/greenButton"
            android:layout_width="0dp"
            android:layout_height="150dp"
            android:layout_rowWeight="1"
            android:layout_columnWeight="1"
            android:layout_margin="8dp"
            android:background="@android:color/transparent"
            android:backgroundTint="@null"
            android:drawableTint="@null"
            android:focusable="false"
            android:focusableInTouchMode="false"
            android:foregroundTint="@null"
            android:stateListAnimator="@null"
            app:iconTint="@null"
            tools:visibility="invisible"
            style="@style/SimonButton"/>

        <Button
            android:id="@+id/yellowButton"
            android:layout_width="0dp"
            android:layout_height="150dp"
            android:layout_rowWeight="1"
            android:layout_columnWeight="1"
            android:layout_margin="8dp"
            android:background="@android:color/transparent"
            android:backgroundTint="@null"
            android:drawableTint="@null"
            android:focusable="false"
            android:focusableInTouchMode="false"
            android:foregroundTint="@null"
            android:stateListAnimator="@null"
            app:iconTint="@null"
            tools:visibility="invisible"
            style="@style/SimonButton"/>

        <Button
            android:id="@+id/blueButton"
            android:layout_width="0dp"
            android:layout_height="150dp"
            android:layout_rowWeight="1"
            android:layout_columnWeight="1"
            android:layout_margin="8dp"
            android:background="@android:color/transparent"
            android:backgroundTint="@null"
            android:drawableTint="@null"
            android:focusable="false"
            android:focusableInTouchMode="false"
            android:foregroundTint="@null"
            android:stateListAnimator="@null"
            app:iconTint="@null"
            tools:visibility="invisible"
            style="@style/SimonButton"/>
    </GridLayout>

</RelativeLayout>